Joomla 3.4 T3 Framework is updated for Joomla 3.4. Please download the latest version of T3 and update to use our templates on Joomla 3.4 versions.
  1. Dog Lover
  2. General Questions
  3. Tuesday, May 24 2016, 02:08 AM
  4.  Subscribe via email
Hi

I have just installed Orta, cos it runs warp framework 7.3.20 and it says that "Notice
New version available! Download Warp Theme Framework 7.3.24"

So I have installed Optiki hoping that framework would be upgraded, but it is remained 7.3.20.

Am I missing something?
Enes Accepted Answer
Optimum
0
Votes
Undo
Hi,

We are going to release an updated version for Orta Theme in a few days. I will let you know from here when it's ready.

Regards.
  1. more than a month ago
  2. General Questions
  3. # 1
  • Page :
  • 1


There are no replies made for this post yet.
However, you are not allowed to reply to this post.